PHP: Sicherheits-Update jetzt für Version 4.4

SicherheitSicherheitsmanagement

Die Entwickler von PHP 4 haben mit PHP 4.4.5 einige Sicherheitslücken geschlossen.

Mit dem Update auf PHP 4.4.5 wurden unter anderem Fehler bei Zip- und Imap-Extensions geschlossen. Die Vorgänger-Versionen wiesen einen kritischen Sicherheitsfehler auf. Eine Komplette Liste der Bugfixes findet sich im Changelog.

Die Entwickler raten dringend, auf die Version 4.4.5 zu wechseln. Die entsprechenden Files stehen zum Download bereit. (mt/mr)

( – testticker.de)

Anklicken um die Biografie des Autors zu lesen  Anklicken um die Biografie des Autors zu verbergen